Bug 870318 - Change of “Automatic reordering” setup option cannot be applied in ibus-hangul setup
Change of “Automatic reordering” setup option cannot be applied in ibus-hangu...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-hangul (Show other bugs)
18
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 03:23 EDT by Mike FABIAN
Modified: 2012-11-08 01:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 01:43:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ibus-hangul-1.4.1-5.fc18.patch (476 bytes, patch)
2012-10-26 03:24 EDT, Mike FABIAN
no flags Details | Diff
ibus-hangul-1.4.1-5.fc18.patch (476 bytes, patch)
2012-10-26 03:25 EDT, Mike FABIAN
no flags Details | Diff

  None (edit)
Description Mike FABIAN 2012-10-26 03:23:18 EDT
When opening the ibus-hangul setup, there is an option

    [✓] Automatic reordering

Changing the status of this option and applying it does not work,
the option always reverts to the default.
Comment 1 Mike FABIAN 2012-10-26 03:24:07 EDT
Created attachment 633683 [details]
ibus-hangul-1.4.1-5.fc18.patch

Patch to fix the problem or the Fedora 18 package.
Comment 2 Mike FABIAN 2012-10-26 03:25:56 EDT
Created attachment 633684 [details]
ibus-hangul-1.4.1-5.fc18.patch

Last attachment had the patch in the wrong direction.
Comment 3 Mike FABIAN 2012-10-26 03:33:18 EDT
Pull request for upstream:

https://github.com/choehwanjin/ibus-hangul/pull/13
Comment 4 Fedora Update System 2012-10-31 06:01:10 EDT
ibus-hangul-1.4.1-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-hangul-1.4.1-6.fc18
Comment 5 Fedora Update System 2012-10-31 14:11:35 EDT
Package ibus-hangul-1.4.1-6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-hangul-1.4.1-6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17354/ibus-hangul-1.4.1-6.fc18
then log in and leave karma (feedback).
Comment 6 Mike FABIAN 2012-11-05 11:56:24 EST
Works now with ibus-hangul-1.4.1-6.fc18, tested on
Fedora-18-Beta-TC7-x86_64-netinst.iso

Set status to VERIFIED.
Comment 7 Daiki Ueno 2012-11-08 01:43:59 EST
Closing as it has been pushed to stable.

Note You need to log in before you can comment on or make changes to this bug.